Subject: bug#17346: 24.4.50; Why is the goal column limited to C-n and C-p ?

From: Stefan Monnier <[email-masked]>
Date: Tue, 29 Apr 2014 17:54:07 -0400

>> page-up and page-down do preserve the column.
> I've just tested them here again [1], and they don't preserve the
> column for me.   I've tried with and without a goal column defined,
> and in both cases the point is placed at the left margin whenever they
> jump to another line.

Indeed, I tested in an Emacs which had scroll-preserve-screen-position set.
Sorry,

        Stefan